BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
input        { font-size: 9pt; line-height: 11pt }

.botton {
	border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px
}
a:link       { font-size: 12px; text-decoration: underline; color: #0000FF }
a:visited    { font-size: 12px; text-decoration: underline; color: #0000FF }
A:active {	FONT-SIZE: 12px;text-decoration: underline}
a:hover      { color: #FF0000; font-size: 12px;   TEXT-DECORATION: none}
a:link.white       { font-size: 12px; text-decoration: underline; color: #ffffFF }
a:visited.white    { font-size: 12px; text-decoration: underline; color: #ffffFF }
a:active.white {	FONT-SIZE: 12px;text-decoration: underline}
a:hover.white      { color: #FFff00; font-size: 12px;   TEXT-DECORATION: none}
a:link.nav       { font-size: 12px; text-decoration: none; color: #0000FF }
a:visited.nav    { font-size: 12px; text-decoration: none; color: #0000FF }
A:active.nav {	FONT-SIZE: 12px;text-decoration: none}
a:hover.nav      { color: #FF0000; font-size: 12px;   TEXT-DECORATION: underline}

a:link.paixu       { font-size: 12px; text-decoration: none; color: #0000FF }
a:visited.paixu    { font-size: 12px; text-decoration: none; color: #0000FF }
A:active.paixu {	FONT-SIZE: 12px; TEXT-DECORATION: none}
a:hover.paixu      { color: #FF0000; font-size: 12px }

a:link.shengshi       { font-size: 14px; text-decoration: underline; color: #0000FF; font-weight:bold }
a:visited.shengshi    { font-size: 14px; text-decoration: underline; color: #0000FF ; font-weight:bold}
a:active.shengshi {	FONT-SIZE: 14px; text-decoration: underline; font-weight:bold}
a:hover.shengshi      { color: #FF0000; font-size: 14px; TEXT-DECORATION: none; font-weight:bold }


a:link.shengshi1       { font-size: 13px; text-decoration: none; color: #0000FF}
a:visited.shengshi1    { font-size: 13px; text-decoration: none; color: #0000FF}
a:active.shengshi1 {	FONT-SIZE: 13px; text-decoration: none }
a:hover.shengshi1      { color: #FF0000; font-size: 13px; TEXT-DECORATION: underline}

a:link.china       { font-size: 12px; text-decoration: none; color: #808080}
a:visited.china    { font-size: 12px; text-decoration: none; color: #808080}
a:active.china {	FONT-SIZE: 12px; text-decoration: none }
a:hover.china     { color: #FFFFFF; font-size: 12px; background-color:#D0C8B5}

td           { font-size: 9pt; line-height:150% }
#expand
{
    CURSOR: hand;
    COLOR: #0033bb;
    TEXT-DECORATION: none
}
DIV.expand
{
    DISPLAY: none;
    Z-INDEX: 1;
    MARGIN: 0.5em 1.3em
}
DIV.expand2
{
    PADDING-RIGHT: 10px;
    DISPLAY: none;
    PADDING-LEFT: 10px;
    Z-INDEX: 1;
    PADDING-BOTTOM: 10px;
    MARGIN: 0.5em 1.3em;
    OVERFLOW: visible;
    WIDTH: 100%;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #eeeeee
}